libmms-devel-0.6.4-alt1.x86_64.rpm


Advertisement

Description

libmms-devel - Libraries and includefiles for developing with libmms

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libmms-devel
Package version: 0.6.4
Package release: alt1
Package architecture: x86_64
Package type: rpm
Installed size: 11.46 KB
Download size: 11.46 KB
Official Mirror: ftp.altlinux.org
This package provides the necessary development headers and libraries to allow you to devel with libmms.

Alternatives

Requires

Provides

  • libmms-devel = 0.6.4-alt1
  • pkgconfig(libmms) = 0.6.4

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libmms-devel rpm package:
      # sudo apt-get install libmms-devel

    Files

    • /usr/include/libmms/mms.h
    • /usr/include/libmms/mms_config.h
    • /usr/include/libmms/mmsh.h
    • /usr/include/libmms/mmsio.h
    • /usr/include/libmms/mmsx.h
    • /usr/lib64/libmms.so
    • /usr/lib64/pkgconfig/libmms.pc

    Changelog

    Advertisement
    Advertisement